/* ===================================================================================



Theme Name: Agina Child

Theme URI: https://agina.themejunction.net/

Author: Theme Junction

Author URI: https://themeforest.net/user/theme-junction/portfolio

Description: Agina is a Creative Agency & Portfolio  WordPress Theme.

Version: 1.0.0

Template: agina

License: GNU General Public License version 3.0

License URI: http://www.gnu.org/licenses/gpl-3.0.html



=================================================================================== */

@import url("https://fonts.googleapis.com/css2?family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&display=swap");

body,
.tj_btn,
.tj_bordered_btn , h1 , h2 , h3 , h4 , h5 , h6 {
  font-family: "Google Sans", sans-serif !important;
}

.headerNew
  .site_navigation
  nav
  ul:not(.sub-menu)
  > li.menu-item-has-children
  > a::after,
.headerNew .site_navigation nav ul:not(.sub-menu) > li.has-dropdown > a::after,
.headerNew .site_navigation nav ul li a::after {
    content: " ";
  position: absolute;
    left: -20px;
  top: 21px;
  right: auto;
  width: 4px;
  height: 4px;
  background: #fff;
  border-radius: 50%;
  transition: all 0.4s ease-in-out 0s;
}

.headerNew .site_navigation nav ul li a:hover::after {
  background: #11112b;
}
.headerNew .site_navigation nav ul li:last-child a::after {
  display: none;
}
.loading-container, .loading-circle {
	height: 400px;
	width: 400px;
	position: absolute;
	border-radius: 100%;
}
.loading-circle {
	
	border-color: transparent !important;
}
#loading-icon {
	position: absolute;
	top: 50%;
	max-width: 180px !important;
	left: 100px;
	right: 0;
	bottom: 0;
	margin: auto !important;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}